> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Conversation Stats

> Get aggregated statistics for organization conversations.

Returns counts of active conversations, running runtimes, completed conversations,
and aggregated cost/token usage for the organization.

**Access Control**: Requires VIEW_ORG_CONVERSATIONS permission (Admin or Owner role).

Returns:
    OrgConversationStats: Aggregated statistics for the org



## OpenAPI

````yaml /openapi/openhands-cloud.json get /api/organizations/{org_id}/conversations/stats
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /api/organizations/{org_id}/conversations/stats:
    get:
      tags:
        - Orgs
      summary: Get Org Conversation Stats
      description: >-
        Get aggregated statistics for organization conversations.


        Returns counts of active conversations, running runtimes, completed
        conversations,

        and aggregated cost/token usage for the organization.


        **Access Control**: Requires VIEW_ORG_CONVERSATIONS permission (Admin or
        Owner role).


        Returns:
            OrgConversationStats: Aggregated statistics for the org
      operationId: >-
        get_org_conversation_stats_api_organizations__org_id__conversations_stats_get
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            anyOf:
              - type: string
                format: uuid
              - type: 'null'
            title: Org Id
        - name: X-Org-Id
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Org-Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgConversationStats'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    OrgConversationStats:
      properties:
        active_conversations:
          type: integer
          title: Active Conversations
          default: 0
        running_runtimes:
          type: integer
          title: Running Runtimes
          default: 0
        completed_24h:
          type: integer
          title: Completed 24H
          default: 0
        completed_7d:
          type: integer
          title: Completed 7D
          default: 0
        completed_30d:
          type: integer
          title: Completed 30D
          default: 0
        total_cost:
          type: number
          title: Total Cost
          default: 0
        total_prompt_tokens:
          type: integer
          title: Total Prompt Tokens
          default: 0
        total_completion_tokens:
          type: integer
          title: Total Completion Tokens
          default: 0
        total_tokens:
          type: integer
          title: Total Tokens
          default: 0
      type: object
      title: OrgConversationStats
      description: Aggregated statistics for organization conversations.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Access-Token

````